## a72qnsxx-user 12 SP1A.210812.016 A725FXXU4BVC1 release-keys
- Manufacturer: samsung
- Platform: atoll
- Codename: a72q
- Brand: samsung
- Flavor: a72qnsxx-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: A725FXXU4BVC1
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/a72qnsxx/a72q:11/RP1A.200720.012/A725FXXU4BVC1:user/release-keys
- OTA version: 
- Branch: a72qnsxx-user-12-SP1A.210812.016-A725FXXU4BVC1-release-keys
- Repo: samsung/a72q
